<!doctype html>
<html lang="en">
  <head>
    <meta
      name="viewport"
      content="width=480, initial-scale=1.0, maximum-scale=5.0, minimum-scale=1.0"
    />
    <meta name="Description" content="Lookingpoint" />
    <meta charset="utf-8" />

    <title>LOOKINGPOINT</title>
    <link rel="Lookingpoint icon" href="/assets/icons/favicon.ico" />
    <script src="https://use.fontawesome.com/3ec06e3d93.js"></script>
    <!-- Latest compiled and minified CSS -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet@1.2.0/dist/leaflet.css"
      integrity="sha512-M2wvCLH6DSRazYeZRIm1JnYyh22purTM+FDB5CsyxtQJYeKq83arPe5wgbNmcFXGqiSH2XR8dT/fJISVA1r/zQ=="
      crossorigin=""
    />
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
